#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-71NIobd8P8XCWX8qhK0OKO
key:                  trifecta-2.1-71NIobd8P8XCWX8qhK0OKO
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  a582004abbe6cc61426572ac15792f94
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-71NIobd8P8XCWX8qhK0OKO
depends:
    ansi-terminal-0.10.3-20y7uVSxZd99OPB0BUeuF9 array-0.5.4.0
    base-4.14.0.0 blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-9hm0fGJDWoX9Q3nPFC10rV
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    charset-0.3.7.1-IQAIYAb4SVZBYmvV9QBcVA
    comonad-5.0.6-BuJAa8YIlbLEzdkj9Taxgw containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-CeEYkYAcir8CNXjbTwchtB
    ghc-prim-0.6.1 hashable-1.3.0.0-FGLT5ncsVvTFKpMkBcbN1N
    lens-4.19.2-5OYqNKwRo1t3XeSophZqxp mtl-2.2.2
    parsers-0.12.10-HW0o2XPSseZDcXgKSV7Fm
    prettyprinter-1.6.1-ELkLfX5ntCRsTbRf5D2Er
    prettyprinter-ansi-terminal-1.1.1.2-4kfEHySCTZiCzHTPVeEqAL
    profunctors-5.5.2-9OHD70gO2wCCo88s6lpCkB
    reducers-3.12.3-6ZL9z9moAbiCSVlKOya9hZ transformers-0.5.6.2
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

